body {
	background-color: #151414;
	color: #FFFFFF;
	font-family:"lucida sans unicode", "lucida grande",sans-seriff;
	font-size:12px; 
	font-weight:normal; 
	letter-spacing:1px; 
	line-height:25px;
	padding: 0;
	margin: 0;
	height: 100%;
	behavior: url("csshover3.htc"); 
}

#content {
	width: 100%;
	height: 100%;
	padding: 0;
	border: 0;
	margin: 0;
	vertical-align: middle;
}

#header-bar, #footer-bar {
	background-color: #000000;
	width: 100%;
	margin: 0;
}

#header-bar {
	height: 70px;
	background-position: top;
	border-bottom: 5px solid #3e3e3e;
	top: 0;
	text-align: center;
}

#menu-bar {
	display: inline-block;
	vertical-align: center;
	width: 783px;
	font-family: lucida sans unicode,lucida grande,sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 0.2pt;
	list-style-type: none;
	margin: 20px auto 0 auto;
	padding: 0 0;
}
#menu-bar li {
	float: right;
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 9px;
}
.ie #menu-bar li {
	padding-top: 8px;
}
.win.gecko #menu-bar li {
}

#menu-bar li.home-link {
	padding-top: 0px;
	padding-right: 15px;
	float: left;
}
#menu-bar a,
#menu-bar a:visited {
	text-decoration: none;
	color: #757371;
}
#menu-bar li a:hover {
	border-bottom: 3px solid #C3C3C3;
}
#menu-bar img {
	border: none;
	vertical-align: middle;
}
#menu-bar li.active a,
#menu-bar li.active a:visited,
#menu-bar li.active a:hover {
	border-bottom: 3px solid #C3C3C3;
}

#footer-bar {
	border-top: 5px solid #3e3e3e;
	height: 30px;
	bottom: 0;
}

#main-content {
        width: 783px;
        text-align: left;
        margin: 0px auto 0 auto;
        height: 100%;
        clear: both;
        padding-top: 10px;
        padding-bottom: 10px;
}

.still {
        width: 48%;
        float: left;
        margin: 5px 5px;
        background: #323131;
        height: 240px;
}
.still-image {
	clear: both;
	margin: 0 0;
	padding: 0 0;
	float: left;
	height: 100%;
	margin: 5px 15px 0px 5px;
	width: 168px;
}
.still-image img {
	margin-right: 5px;
	border: none;
}
.still-description {
	margin-top: 5px;
	margin-bottom: 15px;
	line-height: 15px;
	font-size: 11px;
}
.still-description p {
	padding: 0 10px;
	margin: 0;
	color:#A09790;
}
.still {
        text-decoration: none;
        color: #C6AA87;
        font-family: lucida sans unicode,lucida grande,sans-serif;
        font-size: 10px;
        letter-spacing: 0.2pt;
        margin: 20px 0 10px 5px;
}
.still-image h3 {
		text-decoration: none;
        color: #C6AA87;
        font-family: lucida sans unicode,lucida grande,sans-serif;
        font-weight: normal;
        font-size: 10px;
        letter-spacing: 0.2pt;
		margin: 0 0 10px 5px;
		line-height:15px;
}

.still-description h3 {
		text-decoration: none;
        color: #C6AA87;
        font-family: lucida sans unicode,lucida grande,sans-serif;
        font-weight: normal;
        font-size: 12px;
        letter-spacing: 0.2pt;
		margin: 5px 0 5px 5px;
		line-height:15px;
}

.still-image a{
	color: #C6AA87;
        font-family: lucida sans unicode,lucida grande,sans-serif;
        font-weight: normal;
        letter-spacing: 0.2pt;
	margin: 0 0 10px 5px;
	line-height:15px;
}


#intro-text {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 10px;
	padding-top: 5px;
        font-family: lucida sans unicode,lucida grande,sans-serif;
        font-weight: normal;
        font-size: 14px;
        letter-spacing: 0.2pt;
}

#intro-text h3 {
	text-align: left;
	color:#C3B39D;
}

#intro-text p{
	color:#A09790;
}

.video {
 	width: 243px;
        float: left;
        margin: 20px 5px;
        background: #323131;
        height: 255px;
}
.video-column {
	float: left;
}
.video-column a img {
	border: 5px solid #1E1E1E;
}
.video-column p {
	margin: 0 0 0 5px;
}
.video a {
	margin-left: 5px;
}
.video a, .video a:visited, .video a:hover {
	text-decoration: underline;
        color: #757575;
        font-family: lucida sans unicode,lucida grande,sans-serif;
        font-weight: normal;
        font-size: 10px;
        letter-spacing: 0.2pt;
}
.video-description {
	line-height: 15px;
	margin: 0;
	padding: 0;
	font-size:12px;
}
.video-description a,
.video-description a:visited,
.video-description a:hover {
	text-decoration: none;
        color: #C6AA87;
        font-family: lucida sans unicode,lucida grande,sans-serif;
        font-weight: normal;
        font-size: 12px;
        letter-spacing: 0.2pt;
}
.video-ital {
	font-style: italic;
}
.video-column a {
	margin-left: 0;
}

.panorama a img {
	border: 5px solid #1e1e1e;
}
.panorama a,
.panorama a:visited,
.panorama a:hover {
	text-decoration: underline;
	color: #757575;
	font-family: lucida sans unicode,lucida grande,sans-serif;
        font-weight: normal;
        font-size: 10px;
        letter-spacing: 0.2pt;
}
.panorama a {
	margin-left: 5px;
}
.panorama :first-child {
	margin-left: 0px;
}
.panorama h3 {
	text-decoration: none;
        color: #C6AA87;
        font-family: lucida sans unicode,lucida grande,sans-serif;
        font-weight: normal;
        font-size: 12px;
        letter-spacing: 0.2pt;
	margin: 0 0 10px 5px;
}
.panorama {
	width: 243px;
	float: left;
	margin: 20px 5px;
	background: #323131;
	height: 240px;
	line-height: 15px;
}

#credits-text {
	width: 50%;
        font-family: lucida sans unicode,lucida grande,sans-serif;
}
#credits-text .title {
	text-transform: uppercase;
	color: #a09790;
}

#credits-text .link,
#credits-text .link a,
#credits-text .link a:visited,
#credits-text .link a:hover {
	color: #b59b87;
	text-decoration: none;
}
#credits-text .contribution {
	margin-top: 20px;
	line-height: 15px;
	size:11px;
}
#credits-text .contribution hr {
	margin-top: 15px;
}
div.clearer {clear: left; line-height: 0; height: 0;}

#flash-message {
	float: left;
	width: 600px;
	margin: 10px 20px 0px 0px;
	padding: 1px 10px 20px 0px;
	/*border-right: solid 1px #A09790;
	border-bottom: solid 1px #A09790;*/
}
#flash-message p{
	font-size: .85em;
	line-height: 1.75em;
	font-weight: normal;
	color: #757371;
}
#flash-message a{
	color:#A09790;
}

